/* main page */

html {padding: 0px; margin: 0px;}
body {padding: 0px; margin: 0px; background-color: white;}
select {padding: 0px; margin: 0px;}
input {padding: 0px; margin: 0px;}
table {padding: 0px; margin: 0px; table-layout: fixed; border: none; border-spacing: 0px;}
th {padding: 0px; margin: 0px;}
td {padding: 0px; margin: 0px;}
p {padding: 0px; margin: 0px;}
img {padding: 0px; margin: 0px; border: none;}
div {padding: 0px; margin: 0px;}
div.normal {position: relative; width: 1808px; overflow: auto;}
div.layoutrow {position: relative; float: left; clear: both; width: 1400px; padding-bottom: 16px;}
div.header {position: relative; width: 668px; margin-top: 48px; margin-left: 32px; float: left;}
div.block {position: relative; margin-right: 16px; float: left;}
div.tab {position: relative; float: left; clear: both; height: 28px;}
div.simple {position: relative; float: left; margin-left: 3px;}


/* text decoration */

p {font-family: Verdana,Helvetica,sans-serif;}
p.midbold {font-weight: bold; font-size: 11pt;}
p.midsize {font-size: 11pt;}
p.small {font-size: 10pt;}
p.smallbold {font-weight: bold; font-size: 10pt;}
p.tiny {font-size: 8pt;}
p.headbold {font-weight: bold; color: black; margin-bottom: 6px; font-size: 10pt;}
p.head {color: #262626; margin-bottom: 6px; font-size: 10pt;}
p.label {font-size: 10pt; padding-top: 4px;}
p.warnlabel {font-size: 11pt; color: red; padding-top: 4px;}

span.hintbold {font-weight: bold; color: #007CAB; font-size: 10pt;}
span.warnhint {font-weight: bold; color: red; font-size: 10pt;}


/* forms */

select {border: 1px solid #757575; padding: 2px;}
input {border: 1px solid #757575; padding: 2px;}
textarea {border: 1px solid #757575; padding: 2px; width: 746px;}
input.long {width: 325px; margin-top: 4px;}
input.short1 {width: 140px; margin-top: 4px;}
input.short2 {width: 100%;}
input.short3 {width: 64px;}
input.short4 {width: 80px;}
input.short5 {width: 135px;}
select.address {width: 160px; margin-top: 4px; margin-bottom: 6px;}
select.option {width: 230px; margin-bottom: 4px;}
select.date {width: 64px; margin-bottom: 4px;}
select.list1 {width: 290px;}
select.list2 {width: 220px;}
select.list3 {width: 140px;}
select.list4 {width: 140px;}
select.list5 {width: 160px;}
select.list6 {width: 180px;}


/* tables */

table {font-family: Verdana,Verdana;}
table.list {}
td {color: white; font-size: 10.5pt; vertical-align: top; padding: 12px 8px 14px 8px; white-space: nowrap;}
th {color: white; font-size: 10.5pt; padding-top: 14px; vertical-align: top;}
th.list {padding-left: 4px; padding-right: 4px; border-right: 2px solid white; background-image: url(pics/tabheadmiddle.png); background-repeat: repeat-x;}
th.listfirst {padding-left: 0px; padding-right: 4px; border-right: 2px solid white; background-image: url(pics/tabheadmiddle.png); background-repeat: repeat-x;}
th.listleft {background-image: url(pics/tabheadleft.png); background-repeat: no-repeat; width: 16px; height: 40px;}
th.listlast {padding-left: 4px; padding-right: 0px; background-image: url(pics/tabheadmiddle.png); background-repeat: repeat-x;}
th.listright {background-image: url(pics/tabheadright.png); background-repeat: no-repeat; width: 16px;}
table.list img {vertical-align:top;}

/* links */

a.imprint  {color: #007CAB;}
a.imprint:link {text-decoration: none;}
a.imprint:visited {text-decoration: none;}
a.imprint:hover {text-decoration: underline;}
a.imprint:active {text-decoration: underline;}
